/*OWL Carousel arrow*/
@media (max-width: 1320px) {
}
@media (max-width: 1295px) {
     html .main-slider.owl-carousel {
         padding: 0;
    }
}
/*Mini Laptop view*/
@media (min-width: 992px) and (max-width: 1199px) {
    .process-items .icon {
         width: 120px;
         height: 120px;
         padding: 17px;
    }
    .process-items .item.items-inner:before {
         top: 60px;
    }
    .process-items .item:after {
         right: -12px;
         top: 41px;
    }
    .process-items .item.items-inner:after {
         right: -30px;
    }
}
/*Tablet view*/
@media (min-width: 768px) and (max-width: 991px) {
     header .topbar {
         font-size: 11px;
         line-height: 16px;
    }
     header .navbar-nav > li > a {
         font-size: 16px;
    }
     p {
         font-size: 13px;
    }
     section {
         padding-top: 70px;
         padding-bottom: 70px;
    }
     .banner-caption h2 {
         font-size: 22px;
         margin: 0 0 12px;
    }
     .banner-caption .btn-set {
         margin-top: 17px;
    }
     .banner-caption p {
         font-size: 13px;
    }
     header .logo {
         max-width: 130px;
    }
     .sticky header .logo {
         max-width: 80px;
    }
     .sticky header {
         top: -32px;
    }
     html .btn {
         padding: 0px 25px;
         line-height: 40px;
         font-size: 14px;
    }
     body {
         font-size: 14px;
         padding-top: 121px;
    }
     .img-box-shadow {
         margin-right: 20px;
         margin-top: 20px;
         box-shadow: 20px -20px 0 0 var(--light);
    }
     .img-box-shadow.img-box-shadow-left {
         margin-left: 20px;
         box-shadow: -20px -20px 0 0 var(--light);
    }
     .main-slider .banner-caption {
         padding: 0 90px 0;
    }
     html .main-slider.owl-carousel .owl-dots {
         bottom: 20px;
    }
     .title h2 {
         font-size: 32px;
    }
     .title h6 {
         font-size: 15px;
    }
     .title.title-left {
         margin-bottom: 20px;
    }
     .client-section h2 {
         font-size: 20px;
    }
     .btn-set {
         margin-top: 25px;
    }
     .scrollToTop {
         bottom: 65px;
         right: 20px;
    }
     .footer-top {
         padding: 50px 0 40px;
    }
     footer {
         border-radius: 50px 50px 0 0;
    }
    /*What We Are Page */
     .inner-banner .box {
         max-width: 480px;
         border-radius: 40px 0;
         padding: 30px;
    }
     .inner-banner .box h1 {
         font-size: 32px;
         margin: 0 0 15px;
    }
     .inner-banner .box p {
         font-size: 15px;
    }
     section.inner-banner {
         border-radius: 0 0 30px 30px;
    }
     .vision-mission {
         border-radius: 25px;
         padding: 30px;
    }
     .story-list .item .s_body {
         padding: 20px;
         width: 43%;
         font-size: 15px;
    }
     .story-list .item[style*="visible"] .s_head {
         font-size: 30px;
    }
     .story-list .item .s_head {
         padding-right: 40px;
         padding-left: 40px;
    }
    /*What We Are Page Close*/
     header .navbar-nav > li + li {
         margin-left: 30px;
    }
     .process-items .icon {
         width: 90px;
         height: 90px;
         padding: 13px;
         margin-bottom: 15px;
    }
     .process-items .item.items-inner:before {
         top: 45px;
    }
     .process-items .item:after {
         top: 30px;
         width: 30px;
    }
    .process-items .item.items-inner:after {
         right: -22px;
    }
    .process-items h3 {
         font-size: 14px;
    }
     .info-box .icon {
         width: 100px;
         height: 100px;
         padding: 15px;
    }
     .info-box {
         padding-left: 120px;
    }
     .info-box h3 {
         font-size: 20px;
         margin: 0 0 12px;
    }
     .info-box ul li {
         padding-left: 30px;
         font-size: 13px;
    }
     .info-box ul li i {
         font-size: 14px;
    }
     .map-tabs .list-group .list-group-item {
         font-size: 13px;
         padding: 0 10px;
         line-height: 36px;
    }
     .map-tabs .list-group {
         top: 15px;
         max-width: 290px;
    }
     .info-box-wrap {
         padding: 30px;
    }
     .form-box {
         padding: 0 10px 0;
    }
     .form-box h3 {
         font-size: 25px;
         margin: 0 0 10px;
    }
     .form-box form {
         margin-top: 20px;
    }
     .form-group .form-control {
         height: 44px;
         font-size: 14px;
    }
     .form-group textarea.form-control {
         height: 100px;
         padding-top: 12px;
    }
     .products-items .item {
        //flex-basis: 25%;
        //max-width: 25%;
    }
     .product-box .img {
        //height: 180px;
    }
    .purpose_box {
         padding: 50px 60px;
         margin-left: 80px;
    }
}
/*Mobile view*/
@media (max-width: 767px) {
     .topbar ul.topbar-list {
         justify-content: center;
    }
     header .topbar {
         font-size: 11px;
         line-height: 16px;
    }
     header .bottom-bar {
         padding: 12px 0;
    }
     .navbar-menu {
         position: fixed;
         -webkit-transition: all 0.5s;
         transition: all 0.5s;
         left: auto;
         right: 0;
         overflow: auto;
         top: 0;
         bottom: 0;
         z-index: 99999;
         background: var(--primary);
         width: 100%;
         max-width: 260px;
         padding: 60px 30px 0;
         -webkit-transform: translateX(100%);
         transform: translateX(100%);
         border-radius: 30px 0 0 30px;
    }
     .menu-show .navbar-menu {
         -webkit-transform: translateX(0%);
         transform: translateX(0%);
    }
     header .navbar-nav {
         display: block;
    }
     header .navbar-nav > li {
         margin: 0 0 10px;
         -webkit-transform: translatey(150px);
         transform: translatey(150px);
         -webkit-transition: all 1s;
         transition: all 1s;
         opacity: 0;
    }
     header .navbar-nav > li:nth-child(2) {
         -webkit-transition-delay: 0.1s;
         transition-delay: 0.1s;
    }
     header .navbar-nav > li:nth-child(3) {
         -webkit-transition-delay: 0.2s;
         transition-delay: 0.2s;
    }
     header .navbar-nav > li:nth-child(4) {
         -webkit-transition-delay: 0.3s;
         transition-delay: 0.3s;
    }
     header .navbar-nav > li:nth-child(5) {
         -webkit-transition-delay: 0.4s;
         transition-delay: 0.4s;
    }
     header .navbar-nav > li:nth-child(6) {
         -webkit-transition-delay: 0.5s;
         transition-delay: 0.5s;
    }
     header .navbar-nav > li:nth-child(7) {
         -webkit-transition-delay: 0.6s;
         transition-delay: 0.6s;
    }
     header .navbar-nav > li:nth-child(8) {
         -webkit-transition-delay: 0.7s;
         transition-delay: 0.7s;
    }
     .menu-show header .navbar-nav > li {
         -webkit-transform: translatey(0);
         transform: translatey(0);
         opacity: 1;
    }
     header .navbar-nav > li > a {
         font-size: 16px;
         line-height: 26px;
         color: var(--light);
         display: inline-block;
         vertical-align: top;
         opacity: 0.7;
    }
     header .navbar-nav > li:hover > a, header .navbar-nav > li.active > a {
         color: #fff;
         opacity: 1;
    }
     header .navbar-nav > li > a:before {
         background: #fff;
    }
     header .navbar-nav > li + li {
         margin-left: 0;
         margin-top: 20px;
    }
     .navbar-inner {
         display: block;
    }
     .navbar-nav > li .plus-icon {
         display: block;
         position: absolute;
         right: 2px;
         top: 0px;
         transition: all 0.5s;
         width: 25px;
         height: 25px;
         cursor: pointer;
    }
     .navbar-nav > li .plus-icon:before {
         content: "";
         display: block;
         position: absolute;
         right: 0;
         top: -6px;
         left: 0;
         margin: auto;
         bottom: 0;
         width: 13px;
         height: 13px;
         transition: all 0.4s;
         border-bottom: 3px solid #fff;
         border-right: 3px solid #fff;
         transform: rotate(45deg);
    }
     header .navbar-nav li.submenu-show .plus-icon:before {
         transform: rotate(-135deg);
         top: 4px;
    }
     header .navbar-nav > li > ul:before, header .navbar-nav > li.dropdown > a:after {
         display: none;
    }
     header .navbar-nav > li ul {
         position: relative;
         opacity: 1;
         visibility: visible;
         width: auto;
         box-shadow: 0 0 3px rgba(60, 72, 88, 0.25);
         top: 0;
         margin: 10px 0 0;
         display: none;
    }
     header .navbar-nav li.submenu-show > ul {
         display: block;
         margin: 10px 0 0;
    }
     header .navbar-nav > li ul li {
         margin-bottom: 0;
    }
     .header-link {
         margin-left: auto;
         margin-right: 30px;
    }
     .toggle-menu {
         display: block;
         width: 38px;
         height: 38px;
         padding: 0;
         cursor: pointer;
         position: relative;
         background: transparent;
         border: 0;
         margin-right: 20px;
    }
     .toggle-menu span {
         display: block;
         position: absolute;
         right: 5px;
         transition: all 0.5s;
         top: 0;
         left: auto;
         bottom: 0;
         border-radius: 3px;
         -webkit-transform-origin: right center;
         transform-origin: right center;
         margin: auto;
         width: 26px;
         height: 3px;
         background: var(--dark);
    }
     .navbar-menu .toggle-menu span {
         background: #fff;
    }
     .toggle-menu span:nth-child(1) {
         top: -18px;
    }
     .toggle-menu span:nth-child(3) {
         bottom: -18px;
    }
     .menu-show .toggle-menu span:nth-child(2) {
         width: 0;
    }
     .menu-show .toggle-menu span:nth-child(1) {
         -webkit-transform: rotate(-45deg);
         transform: rotate(-45deg);
    }
     .menu-show .toggle-menu span:nth-child(3) {
         -webkit-transform: rotate(45deg);
         transform: rotate(45deg);
    }
     .navbar-menu .toggle-menu {
         right: 20px;
         top: 15px;
         position: absolute;
    }
     p {
         font-size: 13px;
    }
     section {
         padding-top: 50px;
         padding-bottom: 50px;
    }
     html .owl-carousel .owl-nav [class*="owl-"]:before {
         width: 16px;
         height: 16px;
    }
     html .main-slider.owl-carousel .owl-nav [class*="owl-"] {
         margin: auto 5px;
    }
     .banner-caption h2 {
         font-size: 14px;
         margin: 0 0 10px;
    }
     .banner-caption .btn-set {
         margin-top: 17px;
    }
     .banner-caption p {
         font-size: 13px;
         display: none;
    }
     header .logo {
         max-width: 125px;
    }
     .sticky header .logo {
         max-width: 80px;
    }
     .sticky header {
         top: -32px;
    }
     html .btn {
         padding: 0px 20px;
         line-height: 30px;
         font-size: 11px;
         border-radius: 15px 0;
    }
     body {
         font-size: 13px;
         padding-top: 113px;
    }
     .main-slider .banner-caption {
         padding: 0 30px 0;
         text-align: center !important;
    }
     html .main-slider.owl-carousel .owl-dots {
         bottom: 20px;
         display: none;
    }
     .title h2 {
         font-size: 26px;
    }
     .title h6 {
         font-size: 15px;
    }
     .title.title-left {
         margin-bottom: 20px;
         text-align: center;
    }
     .btn-set {
         margin-top: 15px;
         text-align: center;
    }
     .scrollToTop {
         bottom: 65px;
         right: 20px;
         width: 30px;
         height: 30px;
         line-height: 30px;
    }
     #loader {
         max-width: 100px;
    }
     .img-box-shadow {
         border-radius: 15px;
         margin-right: 15px;
         margin-top: 15px;
         box-shadow: 15px -15px 0 0 var(--light);
    }
     .img-box-shadow.img-box-shadow-left {
         margin-left: 15px;
         box-shadow: -15px -15px 0 0 var(--light);
    }
     .line {
         margin: 18px auto 0;
         width: 50px;
    }
     section.client-section {
         text-align: center;
    }
     .client-carousel .owl-dots {
         display: none;
    }
     .client-carousel-wrap {
         margin-top: 20px;
    }
     .client-section h2 {
         font-size: 20px;
         margin: 0 0 10px;
    }
     .client-carousel .item {
         height: auto;
    }
     .client-carousel .item img {
         max-height: auto;
    }
     .footer-top {
         padding: 40px 0 30px;
    }
     footer {
         border-radius: 30px 30px 0 0;
    }
     .location-server-item {
         width: 12px;
         height: 12px;
         border: 3px solid #fff;
    }
     .main-slider .owl-stage-outer {
         border-radius: 0px 0px 30px 30px;
    }
    /*What We Are Page Close*/
     section.inner-banner {
         padding: 30px 0;
         border-radius: 0 0 25px 25px;
    }
     .inner-banner .box {
         max-width: 100%;
         border-radius: 25px 0;
         padding: 18px;
         text-align: center;
    }
     .breadcrumb-list ul {
         justify-content: center;
    }
     .inner-banner .box h1 {
         font-size: 25px;
         margin: 0 0 8px;
    }
     .inner-banner .box p {
         font-size: 13px;
    }
     .vision-mission {
         border-radius: 25px;
         padding: 20px;
    }
     .vision-box .icon {
         max-width: 100px;
         height: 100px;
         margin: 0 auto 15px;
    }
     .vision-box h3 {
         font-size: 26px;
         margin: 0 0 15px;
    }
     .vision-mission:before {
         display: none;
    }
     .story-list {
         padding: 0 0;
    }
     .story-list:before {
         right: auto;
         left: 15px;
    }
     .story-list .item {
         display: block;
         padding: 20px 0 20px 40px;
    }
     .story-list .item:before {
         left: 6px;
         right: auto;
    }
     .story-list .item .s_head {
         flex-basis: 100%;
         margin: 0 0 10px;
         max-width: 100%;
         padding: 0;
         text-align: left;
         font-size: 15px;
    }
     .story-list .item[style*="visible"] .s_head {
         font-size: 28px;
    }
     .story-list .item .s_body {
         font-size: 13px;
         max-width: 100%;
         width: auto;
         padding: 15px;
         border-radius: 10px;
         box-shadow: -5px 10px 16px 0 rgba(31, 90, 188, .1);
    }
     .story-list .item ul li:after {
         width: 22px;
         height: 22px;
    }
     .story-list .item ul li:before {
         left: 6px;
         top: 5px;
         width: 10px;
         height: 6px;
    }
     .story-list .item ul li {
         padding-left: 32px;
    }
     .story-list .item:after {
         right: auto;
         left: 15px;
    }
     .team-box {
         margin: 18px;
    }
     .row.team-row.owl-carousel {
         display: block;
    }
     .row.team-row [class*="col-"] {
         padding: 0;
    }
     html .owl-carousel.team-row .owl-nav [class*="owl-"] {
         margin: auto 0;
         background: #fff;
         opacity: 1;
         border-radius: 50%;
         border: 1px solid var(--light);
    }
     html .owl-carousel.team-row .owl-nav [class*="owl-"]::before {
         width: 10px;
         height: 10px;
         left: 4px;
    }
    /*What We Are Page Close*/
     .qualitys-items .item {
         padding: 0 5px;
         margin: 0 0 10px;
    }
     .qualitys-items {
         margin: 0 -5px;
    }
     .process-items {
         margin: 0px 0 0;
    }
     .process-items .item {
         margin: 0 0 75px;
         flex-basis: 100%;
         max-width: 100%;
    }
     .process-items .item:last-child {
         margin: 0 0;
    }
     .underline-container {
         justify-content: center;
    }
     .process-items .icon {
         margin: 0 0;
         width: 120px;
         height: 120px;
    }
     .process-items h3 {
         position: absolute;
         left: 150px;
         right: 40px;
         top: 0;
         text-align: left;
         bottom: 0;
         display: flex;
         align-items: center;
         font-size: 16px;
    }
     .title {
         margin: 0 0 30px;
    }
     .process-items .item:before {
         border-left: 3px dashed var(--primary);
         height: 100%;
         width: 0;
         border-top: 0;
         left: 68px;
         top: 70%;
    }
     .process-items .item:after {
         transform: rotate(90deg);
         left: 0;
         top: 100%;
         margin: 18px 0 0 47px;
    }
     .form-box {
         padding: 50px 0;
    }
     .form-box h3 {
         font-size: 24px;
         margin: 0 0 10px;
         text-align: center;
    }
     .form-box p {
         text-align: center;
    }
     .form-box form {
         margin-top: 20px;
    }
     .form-group .form-control {
         height: 44px;
         font-size: 14px;
    }
     .form-group textarea.form-control {
         height: 100px;
         padding-top: 12px;
    }
     .accordion .item .accordion_head {
         padding: 10px 50px 10px 15px;
         font-size: 13px;
         line-height: 140%;
    }
     .accordion .item .accordion_head:before {
         width: 12px;
         height: 12px;
         margin: auto 18px;
    }
     .accordion_dtc {
         padding: 15px;
    }
     .info-box {
         padding-left: 0;
    }
     .info-box .icon {
         position: relative;
         width: 80px;
         height: 80px;
         padding: 10px;
         margin: 0 auto 10px;
    }
     .info-box h3 {
         font-size: 20px;
         text-align: center;
    }
     .map-tabs .list-group .list-group-item {
         font-size: 14px;
         padding: 0 10px;
         line-height: 34px;
    }
     .map-tabs .list-group {
         top: 12px;
         left: 25px;
         right: 25px;
    }
     .map-tabs iframe {
         height: 300px;
    }
     .info-box-wrap {
         padding: 15px;
         border-radius: 15px;
    }
     .map-tabs .tab-pane {
         margin: 0 15px 55px;
         border-radius: 15px;
    }
     .career-label {
         margin-top: 20px;
         font-size: 14px;
    }
     .products-items .item {
        //flex-basis: 50%;
        //max-width: 50%;
         padding: 0 6px;
         margin: 0 0 12px;
    }
     .products-items {
         margin: 0 -6px;
    }
     .product-box .img {
        height: 150px;
    }
     html .fancybox-infobar {
         display: none;
    }
     .popup-content h2 {
         font-size: 22px;
         margin: 30px 0 14px;
         text-align: center;
    }
     .fancybox-content.popup-content {
         max-width: 95%;
         border-radius: 15px;
         padding: 10px;
    }
     .product_g_big .item {
         height: 230px;
    }
     .product_g_big .item img {
         max-height: 230px;
    }
     .product_g_thumbs .item {
         height: 60px;
         border-radius: 7px;
         margin: 3px;
    }
     .popup-content .dtc {
         padding: 0;
         margin-top: 20px;
    }
     html .fancybox-navigation .fancybox-button {
         margin: auto 9px;
         top: 0;
         bottom: 0;
    }
     .product_g_big .item .zoom-link {
         font-size: 11px;
         padding: 0 15px;
         line-height: 30px;
    }
     .fancybox-slide--html .popup-content .fancybox-close-small {
         width: 55px;
         height: 55px;
         margin: 0px;
    }
    .breadcrumb-list-wrap ul {
         display: flex;
         padding: 8px 15px;
         font-size: 13px;
         flex-wrap: wrap;
         justify-content: center;
    }
    .process-items .item .grp_label span {
         writing-mode: vertical-lr;
         height: 80px;
         line-height: 30px;
         padding: 0;
         position: absolute;
         right: 0;
         top: 50%;
         bottom: 0;
         transform: rotate(180deg) translatey(50%);
    }
    .process-items .item .grp_label {
         position: absolute;
         right: 0;
         top: -10px;
         bottom: -10px;
         left: auto;
         width: 50px;
         margin: 0;
    }
    .process-items .item .grp_label:before {
         border-left: 0;
         border-right: 0;
         border-top: 2px solid #ddd;
         border-bottom: 2px solid #ddd;
         left: 0;
         right: 13px;
         top: 0;
         bottom: 0;
    }
    .process-items .item .grp_label:after {
         left: auto;
         right: 13px;
         width: 2px;
         height: auto;
    }
    .process-items .item.items-inner {
         flex-basis: 100%;
         max-width: 100%;
         display: block;
    }
    .process-items .item.items-inner .item-inner {
         flex-basis: 100%;
         max-width: 100%;
         position: relative;
    }
    .process-items .item.items-inner .item-inner + .item-inner {
         margin-top: 15px;
    }
    .process-items .item.items-inner:before {
         top: 70px;
         margin: 0 66px;
         bottom: 70px;
         height: auto;
    }
    .purpose_box {
         padding: 20px 15px;
         margin-left: 0;
         text-align: center;
    }
    .purpose_box img {
         position: relative;
         left: 0;
         bottom: 0;
         width: 100px;
         margin: 0 auto 15px;
    }
    .purpose_box h3 {
         font-size: 24px;
    }
}
@media (min-width:768px) and (max-width:991px){
    .country_count .item h3 {
         font-size: 50px;
         margin: 0 0 5px;
    }
    .country_count .item {
         margin: 15px 0;
    }
    .country_count {
         min-height: 350px;
    }
}
@media (max-width:767px){
    .country_count .item h3 {
         font-size: 26px;
         margin: 0 0 8px;
    }
    .country_count .item {
         margin: 12px 0;
    }
    .country_count {
         min-height: 0;
         background-size: contain;
    }
    .country_count .row {
         margin: 0 -15px;
    }
    .country_count p {
         line-height: 120%;
         font-size: 12px;
    }
}
